Subject: Re: Calp Payments
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 23 Mar 2000 10:35:00 -0800 (PST)

Paulette,

It's not Enron's intention to have Calp fund the OPT 60 payment. Enron
would like for Calp to release the capacity in Enron's name during the
winter period, and this would send the bills directly to Enron and
eliminate funding by Calp and reimbursement of Enron to Calp. We can look
at this again next winter. I'm not sure why there was a delayed payment
once Calp gave Enron the bill a month ago. I'll ask Mark Feldman about wire
transfers.

Thanks again for your patience.

[email-masked] on 03/23/2000 05:45:18 PM

To:   [email-masked]
cc:   [email-masked], [email-masked],
      [email-masked], [email-masked],
      [email-masked], [email-masked],
      [email-masked]

Subject:  Re: Calp Payments

Joan,

The deal with CES was that the invoice would be paid upon receipt.  It was
never
CALP's intent to fund the OPT 60 payment.  As requested, I will faxed
February's
bill to Robin.  Since the January payment is so late, could you have
January and
February's payments wire transferred to CALP's account?

Thanks!

Paulette

[email-masked] on 03/23/2000 06:08:57 PM

To:   Roman Bakke/EME@EME, Paulette Heuer/EME@EME
cc:   [email-masked], [email-masked],
[email-masked],
      [email-masked], [email-masked],
      [email-masked]

Subject:  Calp Payments

Roman and Paulette,

Sorry for the delay. January's check will be sent out tomorrow, Friday
March 24th. As soon as Mark Feldman (Enron payment God) receives February's
bill, he can pay this one too.

Thank you for your patience during this transition.